<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ新規登録画面</title>
  <!-- BootstrapのCSS読み込み -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css2.css" rel="stylesheet">
    
<body>
      <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <div class="nav-link" href="list.html"></div>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
    </header>
    
    <div class="new"><p><h1>ユーザ新規登録</h1></p></div>
    <br>
    
    <div class="form-area">
        
    <div class="container">
    <div class="row">
              <label for="user-id" class="col-sm-6 ">ログインID</label>
              <div class="col-sm-6">
                <input type="text" name="user-id" id="user-id" class="form-control" />
              </div>
            </div>
        </div>
    <br>
    <div class="container">
        <div class="row">
              <label for="password" class="col-sm-6 ">パスワード</label>
              <div class="col-sm-6">
                <input type="password" name="password" id="password" class="form-control" />
              </div>
            </div>
        </div>
    <br>
    <div class="container">
        <div class="row">
              <label for="password" class="col-sm-6 ">パスワード(確認用)</label>
              <div class="col-sm-6">
                <input type="password" name="password" id="password" class="form-control" />
              </div>
            </div>
        </div>
    <br>
     <div class="container">
         <div class="row">
              <label for="user-name" class="col-sm-6 ">ユーザ名</label>
              <div class="col-sm-6">
                <input type="text" name="user-name" id="user-name" class="form-control" />
              </div>
            </div>
         </div>
   <br>
    <div class="container">
        <div class="row">
              <label for="birth-day" class="col-sm-6 ">生年月日</label>
              <div class="col-sm-6">
                <input type="date" name="birth-day" id="birth-day" class="form-control" /> 
              </div>
            </div>
        </div>
   </div>
    
    <div class="Registration">
              <button type="submit" value="検索" class="btn btn-primary form-submit">登録</button>
            </div>
    
    <div class="container">
    <div class="col-xs-4">
      <a href="list.html">戻る</a>
    </div>


  
</body>

</html>
  
    
  
    